<!DOCTYPE DCF>

<assistantconfig version="3.2.0">

<profile>
    <property name="name">QTSeltag</property>
    <property name="title">QT Seltag Help</property>
    <property name="applicationicon">logo.png</property>
    <property name="startpage">index.html</property>
    <property name="aboutmenutext">About Help</property>
    <property name="abouturl">about.txt</property>
    <property name="assistantdocs">../../../doc/html</property>
</profile>

<DCF ref="index.html" icon="handbook.png" title="Qt Seltag Help">
	<section ref="./01.html" title="1. Introduction">
	</section>
	<section ref="./02.html" title="2. General description">
		<section ref="./02_01.html" title="2.1. Main window">
		</section>
		<section ref="./02_02.html" title="2.2. Main menu commands and toolbar buttons">
		</section>
		<section ref="./02_03.html" title="2.3. Main window shortcut menu">
		</section>
		<section ref="./02_04.html" title="2.4. Format of the file with a gene expression table">
			<section ref="./02_04.html#01" title="2.4.1. Basic format of the SelTag input file">
			</section>
			<section ref="./02_04.html#02" title="2.4.2. Groups of fields">
			</section>
		</section>
		<section ref="./02_05.html" title="2.5. Format of the file with a gene description">
		</section>
	</section>
	<section ref="./03.html" title="3. Working with the application">
		<section ref="./03_01.html" title="3.1. Loading data">
			<section ref="./03_01.html#01" title="3.1.1. File with a gene expression table">
			</section>
			<section ref="./03_01.html#02" title="3.1.2. File with gene descriptions">
			</section>
			<section ref="./03_01.html#03" title="3.1.3. File with the nucleotide sequences of genes">
			</section>
		</section>
		<section ref="./03_02.html" title="3.2. Managing groups of fields (experiments)">
			<section ref="./03_02.html#01" title="3.2.1. Viewing groups">
			</section>
			<section ref="./03_02.html#02" title="3.2.2. Adding a new group">
			</section>
			<section ref="./03_02.html#03" title="3.2.3. Editing a group">
			</section>
			<section ref="./03_02.html#04" title="3.2.4. Deleting a group">
			</section>
		</section>
		<section ref="./03_03.html" title="3.3. &quot;Field selection&quot; dialog box">
			<section ref="./03_03.html#01" title="3.3.1. Dialog box elements">
			</section>
		</section>
		<section ref="./03_04.html" title="3.4. Selecting genes by query">
			<section ref="./03_04.html#01" title="3.4.1. Dialog box elements">
			</section>
		</section>
		<section ref="./03_05.html" title="3.5. Quick search">
		</section>
		<section ref="./03_06.html" title="3.6. Selecting genes with similar expression profiles">
			<section ref="./03_06.html#01" title="3.6.1. Specifying gene sets">
			</section>
			<section ref="./03_06.html#02" title="3.6.2. Setting up calculation parameters">
			</section>
			<section ref="./03_06.html#03" title="3.6.3. Query results">
			</section>
		</section>
		<section ref="./03_07.html" title="3.7. Searching for correlation between two sets of genes">
		</section>
		<section ref="./03_08.html" title="3.8. Searching for correlation between two sets of fields">
		</section>
		<section ref="./03_09.html" title="3.9. Correlation matrix dialog box">
			<section ref="./03_09.html#01" title="3.9.1. &quot;Setup for correlations graph&quot; dialog box">
			</section>
		</section>
		<section ref="./03_10.html" title="3.10. Building a gene tree">
		</section>
		<section ref="./03_11.html" title="3.11. Building a field tree">
		</section>
		<section ref="./03_12.html" title="3.12. &quot;Tree diagram&quot; dialog box">
			<section ref="./03_12.html#01" title="3.12.1. &quot;Mark nodes&quot; dialog box">
			</section>
			<section ref="./03_12.html#02" title="3.12.2. &quot;Pattern setup&quot; dialog box">
			</section>
			<section ref="./03_12.html#03" title="3.12.3. &quot;Scalable tree diagram&quot; dialog box">
			</section>
		</section>
		<section ref="./03_13.html" title="3.13. Gene clustering">
			<section ref="./03_13.html#01" title="3.13.1. Clustering genes or fields by the Ben-Dor algorithm">
			</section>
			<section ref="./03_13.html#02" title="3.13.2. Clustering by the SOM algorithm">
			</section>
		</section>
		<section ref="./03_14.html" title="3.14. Principal component analysis">
		</section>
		<section ref="./03_15.html" title="3.15. &quot;Graph&quot; dialog box">
			<section ref="./03_15.html#01" title="3.15.1. &quot;Operations with marked items&quot; dialog box">
			</section>
			<section ref="./03_15.html#02" title="3.15.2. &quot;PCA&quot; dialog box">
			</section>
		</section>
		<section ref="./03_16.html" title="3.16. Expression map">
			<section ref="./03_16.html#01" title="3.16.1. &quot;Pattern setup&quot; dialog box">
			</section>
			<section ref="./03_16.html#02" title="3.16.2. &quot;Image options&quot; dialog box">
			</section>
		</section>
		<section ref="./03_17.html" title="3.17. &quot;Expression profiles&quot; dialog box">
			<section ref="./03_17.html#01" title="3.17.1. Graph">
			</section>
			<section ref="./03_17.html#02" title="3.17.2. Information pane">
			</section>
			<section ref="./03_17.html#03" title="3.17.3. Experiments view modes">
			</section>
			<section ref="./03_17.html#04" title="3.17.4. Gene list">
			</section>
			<section ref="./03_17.html#05" title="3.17.5. List of experiments">
			</section>
			<section ref="./03_17.html#06" title="3.17.6. The &quot;Options&quot; dialog box">
			</section>
		</section>
		<section ref="./03_18.html" title="3.18. &quot;Select color&quot; dialog box">
		</section>
		<section ref="./03_19.html" title="3.19. &quot;Select font&quot; dialog box">
		</section>
	</section>
</DCF>

</assistantconfig>
